
@charset "utf-8";

/* ================= 1. CSS Reset ================= */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden;
line-height: 0; height: 0;} 
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block;} 
* html .clearfix { height: 1%; overflow: visible; }
/* ================= General tags ================= */
body {font: 15px/1.7 Arial, Helvetica, sans-serif; color:#fff; background:#454545; -webkit-font-smoothing: antialiased;}
h1, h2, h3, h4, h5, h6 {font-family:Arial, Helvetica, sans-serif; margin-bottom:12px;}
a:link, a:visited, a:hover, a:active, a:focus {text-decoration:none; outline: none; font-family:Arial, Helvetica, sans-serif;}
a {color:#020FCF/*005a84*/; font-family:Arial, Helvetica, sans-serif; font-weight: bold;}
a:hover {text-decoration:underline;}
pre {white-space:pre; overflow:auto;	padding:20px;}
p {color:#222; font-size:15px; font-family:Arial, Helvetica, sans-serif; line-height:22px;}
dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote, article, p {margin-bottom: 20px;}
::selection {background:#2e2823;	color:#FFFFFF;}
::-moz-selection {background:#2e2823;color:#FFFFFF;}
/* ================= Headers ================= */
h1 {font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:400; color:#000; padding-top:5px; padding-bottom:0; margin:0;}
h2{clear:both; color:#000; display:block; font-size:22px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0; margin:0;}
h2.blog a {color:#225E9B; font-size:22px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0; margin:0; text-decoration:none;}
h2.blog a:hover {color:#0F457C; text-decoration:underline;}
h2.product, h2.product a {color:#005a84; font-size:22px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:0; margin:0; text-decoration:none; padding-bottom:10px;}
h2.product:hover {text-decoration:underline;}
h3 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#000; line-height:150%; padding-top:5px;}
h3.products {font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#AFAFAF; padding-top:5px; border-bottom:1px solid #AFAFAF; text-transform:uppercase; text-align:left; margin:0;}
h3.archives {font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#AFAFAF; padding-top:5px; border-bottom:1px solid #AFAFAF; text-transform:uppercase; text-align:left;}
h4 {font-size:16px; color:#453C34;}
h5 {font-size:14px; color:#453C34; padding-bottom:1px; margin-bottom:1px;}
h6 {font-size:12px; color:#453C34;}
p.align_center {text-align:center; font-size:14px; color:#999999;}
p.align_center a {font-weight:bold;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight:600;}
h1.categories {clear:both; color:#ffffff; display:block; font-size:20px; font-weight:normal; line-height:36px; height:36px; margin-top:8px; padding:0px 0px 0px 16px; text-align:left; font-family:arial, Tahoma; background:url(/images/title-bg.jpg) repeat-x left top;}
/* ================= List Styles ================= */
ul, ol {list-style-type:disc; font-family:Arial, Helvetica, sans-serif; color:#000; margin-left:25px; font-size: 14px; }

/* ================= Images ================= */
img.alignleft {float:left; margin:10px 16px 10px 0;}
img.aligncenter {display:block; margin-left:auto; margin-right:auto;}
img.alignright {float:right; margin:5px 0px 5px 11px;}
/* ================= Dividers ================= */
.clear {content:"."; display:block; clear:both; height:0; padding:0; margin:0; visibility:hidden;}
.padding3 {padding-top:3px; font-size:0; line-height:0;}
.padding5 {padding-top:5px; font-size:0; line-height:0;}
.padding10 { padding-top:10px; font-size:0; line-height:0;}
.padding12 {padding-top:12px; font-size:0; line-height:0;}
.padding15 {padding-top:15px; font-size:0; line-height:0;}
.padding17 {padding-top:17px; font-size:0; line-height:0;}
.padding20 {padding-top:20px; font-size:0; line-height:0;}
.padding25 {padding-top:25px; font-size:0; line-height:0;}
.padding30 {padding-top:30px; font-size:0; line-height:0;}
.padding40 {padding-top:40px; font-size:0; line-height:0;}
.padding50 {padding-top:50px; font-size:0; line-height:0;}
.padding60 {padding-top:60px; font-size:0; line-height:0;}
.padding80 {padding-top:80px; font-size:0; line-height:0;}
.none {display:none;}
.divider1 {font-size:0px; border-top:14px solid #dfdfdf;}
hr {background:transparent; border:0; clear:both; color:transparent; height:1px; margin:0; padding:0}
hr {background: #d9d9d9; color: #d9d9d9; margin:5px 0 25px 0;}
p + hr {margin:25px 0 20px 0;}

/* ================= Tables ================= */
textarea, input {font: 12px arial; color: #000; }
select {-webkit-appearance:menulist; box-sizing:border-box; -webkit-box-align:center; border:1px solid; border-image:initial; white-space:pre; -webkit-rtl-ordering:logical; color:black; background-color:white; cursor:default; font-family:arial, sans-serif; font-size:11px;}
th.blue {background:#42597A; padding:10px; text-transform:uppercase; font-family:Arial, sans-serif; color:#fff; font-size:14px; font-weight:bold;}
td.white {background:#fff; padding:10px; font-family:Arial, sans-serif; color:#42597A; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid;}
td.blue {background:#42597A; padding:10px; font-family:Arial, sans-serif; color:#fff; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid;}
span.bolder {font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:bold; padding-bottom:5px;}
span.red {font-family:'Droid Sans', sans-serif; color:#ff0000; font-size:12px; font-weight:normal;}
.borderleft {border-left:1px #ccc solid;}
.borderright {border-right:1px #fff solid;}
td.lightgray {background:#e7eff0; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid;}
td.lightgray a {font-family:'Droid Sans', sans-serif; color:#078996; font-size:12px; font-weight:normal; text-decoration:none;}
td.lightgray a:hover {text-decoration:underline;}

/* ================= Wrappers/Containers ================= */
.wrapper {width:980px; text-align:center; margin:auto; background:#FFF; color:#000; text-align:left; }
.sidepage {width:950px; text-align:left; padding-left:25px; background:transparent; min-height: 300px; }
.sidepagewithrightbar2 { float: left; width:680px; background:transparent; min-height: 450px; }
/* ================= Header and Logo ================= */
.header {width:980px; height:190px; background:#fff; padding-top:20px; margin-right:20px; margin-top:20px;}
.logo {float:left; width:600px; height:110px;}
.search-social {width:250px; float:right;}
.socialbar {margin-top:20px;}
.facebookbtn {background:url(/images/facebookbtn.jpg) no-repeat 0 0; float:right; text-align:left; width:22px; height:22px; display:block; margin-right:10px;}
.facebookbtn:hover {background-position:0 -22px;}
.twitterbtn {background:url(/images/twitterbtn.jpg) no-repeat 0 0; float:right; text-align:left; width:22px; height:22px; display:block; margin-right:10px;}
.twitterbtn:hover {background-position:0 -22px;}
.feedbtn {background:url(/images/feedbtn.jpg) no-repeat 0 0; float:right; text-align:left; width:22px; height:22px; display:block; margin-right:10px;}
.feedbtn:hover {background-position:0 -22px;}

input.submit {border:none; background:transparent; padding:7px 0px; margin-left:-25px;}
.searchfield {padding: 5px;}
input.searchfield {background:#f7f7f7; border:1px solid #dddddd; width:210px; height:20px; color:#afafaf;}
input.inputemail {background:#f7f7f7; border:1px solid #dddddd; width:150px; height:30px; color:#afafaf; margin-top:10px; text-align:left;}
input.quantity {background:#f7f7f7; border:1px solid #dddddd; width:25px; height:25px; color:#afafaf; margin-top:5px; text-align:left;}
.subscribebtn {margin-top:10px; float:left; margin-left:0px; text-transform:uppercase; color:#555; outline:none; cursor:pointer; letter-spacing:0.09em; padding-top:2px; padding-bottom:2px;}
.submitbtn {margin-top:10px; float:right; margin-left:0px; text-transform:uppercase; color:#555; outline:none; cursor:pointer; letter-spacing:0.09em; padding-top:2px; padding-bottom:2px;}
.delivered {float:left; margin-left:10px;}
.scootright {padding-left:20px;}
.subscribebox {padding-top:10px;}
/* ================= Menu ================= */
.menu {width:980px; text-align:left; border-bottom:1px solid #ddd; padding-bottom:30px; margin-left:-20px;}
.menu ul {list-style-type:none;}
.mainmenu {background:#fff; font-size:12px; font-family:'Open Sans',sans-serif; text-transform:uppercase; color:#aaa; }/*'Open Sans'*/
.mainmenu ul {float:left; list-style:none; line-height:40px; padding:0; margin:0; background:#fff;}
.mainmenu a {display:block; color:#777777; font-family:Arial, sans-serif; font-weight:600; text-decoration:none; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:15px; margin-left:10px; margin-right:5px;}
.mainmenu li {z-index:999; position: relative; float:left; padding:0; background:#fff url(/images/menuarrow.png) no-repeat right;}
.mainmenu ul {position:absolute; left:-999em; height:auto; width:230px; font-weight:normal; margin:0; line-height:110%; border:0; border-top:1px solid #ddd; padding-bottom:0px; list-style:none;}
.mainmenu li li {width:230px;  border-bottom:1px solid #ddd; padding-bottom:5px; padding-top:5px; font-weight:normal; background:#f7f7f7;}
.mainmenu li li a {padding:5px 5px; width:200px; font-size:12px; color:#777777;}
.mainmenu li ul ul {margin:-25px 0 0 230px;}
.mainmenu li li:hover {background:#f1f1f1;}
.mainmenu li ul li:hover a, .mainmenu li ul li li:hover a, .mainmenu li ul li li li:hover a, .mainmenu li ul li li li:hover a {color:#000;}
.mainmenu li:hover a, .mainmenu li.sfhover a {color:#000;}
.mainmenu li:hover li a, .mainmenu li li:hover li a, .mainmenu li li li:hover li a, .mainmenu li li li li:hover li a {color:#777777;}
.mainmenu li:hover ul ul, .mainmenu li:hover ul ul ul, .mainmenu li:hover ul ul ul ul, .mainmenu li.sfhover ul ul, .mainmenu li.sfhover ul ul ul, .mainmenu li.sfhover ul ul ul ul {left:-999em;}
.mainmenu li:hover ul, .mainmenu li li:hover ul, .mainmenu li li li:hover ul, .mainmenu li li li li:hover ul, .mainmenu li.sfhover ul, .mainmenu li li.sfhover ul, .mainmenu li li li.sfhover ul, .mainmenu li li li li.sfhover ul {left:auto; background:#f1f1f1;}
.mainmenu li:hover, .mainmenu li.sfhover {background:#f1f1f1 url(/images/menuarrow.png) no-repeat right;}
.active {background:#f7f7f7;}

/* ================= Slideshow ================= */
.slideshow {width:980px; text-align:center; margin:auto; background:#fff; margin-left:-15px;}
#sipsSlider, #sipsSlider li {height:328px; width:960px;}
#sipsSlider {list-style:none !important; float:left; margin:0 !important; padding:0 !important; overflow:hidden !important; position:relative !important;}
#sipsSlider li {display:none; float:left; margin:0; position:absolute; width:100%;}
#sipsSlider li.current {display:block; z-index:2 !important;}
#sipsSlider li.next {display:block; z-index:1 !important;}
#sipsSlider li ul li {display:block !important; position:relative !important;}
#sipsSlider.content {width:315px; background:#666666; opacity:.7;}
.slider1contents {position:absolute; width:300px; height:328px; z-index:100 !important; background:#666666; top:0px; left:0; text-align:left; padding-left:20px; padding-top:50px;}
.slider1contents h1 {color:#fff; line-height:100%; padding-bottom:15px; font-size:2.5em;}
.slider1contents p {text-align:left; width:255px; font-size:16px; color:#fff; line-height:150%;}
.morebtn {width:65px; height:26px; background:url(/images/morebtn.jpg) no-repeat 0 0; display:block; float:left; z-index:6; margin-left:0px; margin-top:10px;}
.morebtn:hover {background-position: 0 -26px;}
.slider2contents {position:absolute; width:300px; height:328px; z-index:100 !important; background:url(/images/slideinfobg.png) repeat; top:0px; left:0; text-align:left; padding-left:20px; padding-top:50px;  }
.slider2contents h1 {color:#fff; line-height:100%; padding-bottom:15px; font-size:2.5em;}
.slider2contents p {text-align:left; width:255px; font-size:16px; color:#fff; line-height:150%;}
.slider3contents {position:absolute; width:300px; height:328px; z-index:100 !important; background:url(/images/slideinfobg.png) repeat; top:0px; left:0; text-align:left; padding-left:20px; padding-top:50px;}
.slider3contents h1 {color:#fff; line-height:100%; padding-bottom:15px; font-size:2.5em;}
.slider3contents p {text-align:left; width:255px; font-size:16px; color:#fff; line-height:150%;}

/* ================= Main Styles ================= */
.threecolumnhomepage {width:950px; text-align:center; margin-left: -15px; background:#fff;}
.leftcolumn {float:left; background:#fff; width:280px; padding-left:25px;}
.leftcolumn img {vertical-align:top;}
.leftcolumn p {color:#000; text-align:left;}
.middlecolumn {width:280px; margin-left:25px; float:left; background:#fff;}
.middlecolumn img {vertical-align:top;}
.middlecolumn p {color:#000; text-align:left;}
.rightcolumn {float:left; background:#fff; width:280px; padding-left:25px;}
.rightcolumn img {vertical-align:top;}
.rightcolumn p {color:#000; text-align:left;}
.threecolumnhomepage a {color:#225E9B; text-decoration:none;}
.threecolumnhomepage a:hover {color:#0F457C; text-decoration:none;}
.blogcolumnshomepage {width:950px; text-align:center; margin:auto; background:transparent;}
.blogcolumnleft {width:420px; float:left; background:#fff; padding-left:25px;}
.blogcolumnleft p {color:#000; text-align:left;}
.blogcolumnright {float:left; background:#fff; width:420px; padding-left:35px;}
.blogcolumnright p {color:#000; text-align:left;}
.logocolumns {width:980px; text-align:center; margin:auto; margin-top: 40px; background:transparent; padding-left:25px; padding-bottom:10px; }
.logo-column {width:185px; float:left; text-align:left; padding-right:5px; height: 130px; }
.logo-column img {border:none; max-height: 120px; max-width: 160px; }
.sidepage { width: 935px; padding-right: 40px; }
.sidepage p {color:#000; text-align:left;}
.sidepagewithrightbar {float: left; width:680px; background: transparent; padding-left:25px; font-family:Arial, Helvetica, sans-serif;}
.sidepagerightbar {float: left; width:230px; padding-right:45px; padding-left:0px; background-color: transparent;}
.emailbox {background:transparent; width:230px; border:1px solid #ccc; padding-top:5px; padding-bottom:5px; color:#000; text-align:left; padding-left:15px; margin-left:15px; margin-top:25px; font-size:14px;}
.rightbar {margin-left:25px; margin-top:15px; padding-bottom:35px;}
.rightbar ul {text-align:left; list-style:none; line-height:150%; margin:0;}
.sidepagewithleftbar {width:620px; float:left; padding-left:40px; background:transparent; text-align:left; font-family:Arial, Helvetica, sans-serif;}
.sidepageleftbar {float:left; width:230px; padding-right:15px; margin-right:10px;}
.leftbar {margin-left:15px; margin-top:15px; padding-bottom:35px;}
.leftbar ul {text-align:left; list-style:none; line-height:150%; margin:0;}

/* ================= Products Page ================= */
.productspage {width:100%; text-align:center; margin:auto; color:#000;}
.productspg {margin-left:15px; text-align:left; padding-right:15px;}
.shoppingcartstatus {color:#000; padding-top:5px; line-height:120%; font-size:14px; padding-bottom:25px;}
div.productsbox {width:100%; padding-left:15px; padding-right:15px;}
.productsbox img {padding-right:20px; margin-bottom:25px; max-width: 150px; max-height: 170px; }

/* ================= Footer ================= */
.footer {background:transparent; width:100%; text-align:center; margin:auto;}
.footer a{ color: #FFF; }
.copyright {width:980px; text-align:center; margin:auto; color:#fff; padding-top:20px; padding-bottom:20px;}

small{ font-size: 11px; }

.resultsPrevious { float: left; margin-left: 15px; width: 25%; font-weight: bold; }
.resultsTally { float: left;  text-align: center; width: 290px; }
.resultsTally2 { float: left;  text-align: center; width: 45%; }
.resultsNext { margin-right: 15px; float: left; width: 25%; text-align: right; font-weight: bold; }
.blog_resultsPrevious{ float: left; margin-right: 5px; font-weight: bold; }
.blog_resultsNext { margin-left: 5px; float: left; font-weight: bold;   }
small{ font-size: 12px; color: #999; }
small a{ font-size: 12px; }
.blog_comments_count{ font-size: 12px; font-color: red; }
.blog_comments_count_icon img{ height: 14px; margin-left: 10px; }
.clr{ clear: both; }
.blog_thumb{ float: left; width: 165px; height: 165px; float: left; }
.blog_thumb img{ width: 150px; height: 150px;
	 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; z-index: 1 }
.blog_thumb_text{ float: left; width: 500px; }
.blog_thumb_text a{ font-size: 16px; text-decoration: none; font-weight: bold; }
.blog_thumb_text a:hover{ text-decoration: underline;  }
.blog_text a{ font-size: 16px; }

.comment_title img{ float: left; margin-right: 10px; }
.comment_title h3 { margin-bottom: 15px; float: left; }
.blog_text{ width: 660px; margin-bottom: 10px; }

.postcomments {
	border:1px solid #dadada;
	background:#F9F9F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; z-index: 1;
	padding:15px 15px 0 15px;
	margin-bottom:10px;
}
.callaction {
	border:1px solid #dadada;
	background:#F9F9F9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; z-index: 1;
	padding:2px 15px 2px 15px;
	margin-bottom:10px;
	margin-top: 15px;
}
.gray{ color: gray; }
.imageroundedcorners{ -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; z-index: 1; }
	
.video_thumb{ width:250px; float: left; }
.video_thumb img{ -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  }
.video_summary{ float: left; width: 550px; padding: 0 20px 10px 20px; }
.space{ clear: both; height: 15px; }

#btn2 a{
	border:none;
	height:36px;
	cursor:pointer;
	color:#000;
	background-color: #ccc;
	font-weight:bold;
	font-size:12px;
	min-width: 90px;
	padding-left: 20px; padding-right: 20px;
	padding:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#btn2 a:hover{ background-color: #999; color: #000; text-decoration: none; }
#btn2 img{ margin-bottom: -4px; margin-right: 4px; }

.loggedintop{ font-size: 12px; margin-left: -130px; width: 350px; text-align: right; }

/*====================== Table Definitions ==================*/
.table2 {background:transparent; width:100%; margin-bottom: 10px; }
.table2 th{background:#6c7576; padding:10px; text-transform:uppercase; font-family:'Droid Sans', sans-serif; color:#fff; font-size:11px; font-weight:bold;  border-right:1px #6c7576 solid; }
.table2 td.white {background:#fff; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; line-height: 125%; }
.table2 td.strong { font-weight: bold; background-color:#FFFCE0; }
.table2 td.lightgray.strong { font-weight: bold; background-color:#FFFCE0; }
.table2 td.strong a { font-weight: bold; background-color:#FFFCE0; }
.table2 td .gray {background:#fff; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; line-height: 125%; }
.table2 .blank_noborders {background:#fff; padding:10px; font-family:'Droid Sans', sans-serif; color:#000; font-size:14px; font-weight:bold;}
.table2 td.lightgray {background:#e7eff0; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; line-height: 125%; }
.table2 .tdleft { border-left:1px #ccc solid; }
.table2 .blanktdleft { border-left:1px #fff solid; }
.table2 .thleft {background:#6c7576; text-transform:uppercase;color:#fff; font-size:11px; font-weight:bold; border-left: 1px #6c7576 solid; }
.table2 td a {font-family:'Droid Sans', sans-serif; color:#020FCF; font-size:12px; font-weight:normal; text-decoration:none;}
.table2 td a:hover {text-decoration:underline;}
.table2 td.noresults {background:#fff; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; border-left:1px #ccc solid; height: 150px; text-align: center; vertical-align: middle; }
.table2 td.highlight { background-color: #FFFCE0; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; }
.table2 td.highlight2 { background-color: #eeebd0; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; }
.table2 td.highlight3 { background-color: #f8fff1; padding:10px; font-family:'Droid Sans', sans-serif; color:#737a7b; font-size:12px; font-weight:normal; border-right:1px #ccc solid; border-bottom:1px #ccc solid; }

.table2 td a{ color: #737a7b; }

fieldset { border: solid 1px #088996; padding: 10px 25px 10px 25px; margin: 15px 0px 15px 0; width: 630px; 	
	display: inline;
	border:1px #999999 solid;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em; }
legend { font-family:'Droid Sans', sans-serif; color:#088996; font-weight:normal; font-size:16px; padding-left: 5px; padding-right: 5px; }

iframe{ width:600px; min-height: 380px; height:auto; }

